import { computeStatisticalPartialMedian } from "./computeStatisticalPartialMedian.js";

/**
 *
 * @param {number[]} values
 * @returns {number}
 */
export function computeStatisticalMedian(values) {
    return computeStatisticalPartialMedian(values, 0, values.length - 1);
}
